/* CSS Document */
body,html
{
	color: #666666;
	background-attachment: fixed;
	background-image: url(horo.gif);
	background-position: right bottom;
        background-repeat: no-repeat;
/*        background-color: #FFF1D9;*/
        background-color: #c6eec3;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-left: 0px;
}

p
{
	text-align: justify;
	margin-top: 5px;
	margin-bottom: 5px;
  
}

.head
{
	width: 100%;
	min-height: 100px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #9C6142;
	border-bottom-color: #9C6100;
	background-color: #ffffff;
}

.head h1 {
	font-size: 40px;
	color: #CC8000;
	font-family: "Comic Sans MS";
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}


.menu
{
	float: left;
	width: 20%;
	height: auto;
	color: #9C6100;
	padding-top: 10px;
	font-size: 16pt;
	font-family: Arial;
	text-align: left;
	padding-left: 5px;
	list-style-type: square;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #9C6100;
}

.menu a {
	color: #CE8200;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c49d66;
	margin-bottom: 10px;
	text-decoration: none;
}
.menu a:hover {
	background-color: #FFFFFF;
}

a#bbpocitadlo-rv2toj7sk6s3bjxp70t81jpffvum7u {
	color: #9C6100;
	display: inherit;
	margin-bottom: 0px;
	border: 0 none;
}
.menu a#bbpocitadlo-rv2toj7sk6s3bjxp70t81jpffvum7u:hover {
	background-color: transparent;
}

.main
{
	float: left;
	height: auto;
	width: 70%;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 16pt;
	color: #000000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #9C6100;
}

.main b
{
	color: #666666;
}

.main a {
	color: #666666;
}

.main a:hover {
	color: #CE8200;
}

.main h2 {
	color: #666666;
	font-size: 28px;
	text-align: center;
}
.main h3 {
	font-size: 24px;
	color: #9C6100;
	margin-bottom: 5px;
}
.main h4 {
	font-size: 18px;
	color: #636563;
	margin-bottom: 5px;
}

.main h5 {
	font-size: 17px;
	color: #9C6100;
	margin-bottom: 5px;
	text-align: center;
}

.main li {
	margin-bottom: 5px;
	list-style-type: circle;
}

.admin .head {
	position: static;
}

.admin form {
	width: 760px;
	margin-top: 50px;
}

.admin form > table {
	margin: 0 auto;
}

#logout {
    border-bottom: 1px solid #9C6100;
    text-align: right;
    width: 760px;
}

#logout > span {
    background-color: #fff;
    cursor: pointer;
    padding: 0 14px;
}

.css_table {
    border: 1px solid #9c6100;
    border-collapse: collapse;
    border-spacing: 0;
}

#objednavky.css_table {
    margin-left: 200px;
}

.css_table td, .css_table th {
    padding: 2px 10px;
}

.css_table th {
    border-bottom: 1px solid #9c6100;
}

.css_table tbody tr:nth-child(2n) td {
    background-color: #DDD;
}

.css_table tbody tr:nth-child(2n+1) td {
    background-color: #eee;
}

#search_form {
    margin-left: 200px;
}

#objednavkyForm {
	width: inherit;
}

